ServerEvents.chestLootTables(event=>{
    event.modify("minecraft:abandoned_mineshaft",loot=>{
        loot.addPool(pool=>{
            pool.addItem("vintagedelight:oat_seeds")
            pool.addItem("culturaldelights:corn_kernels")
            pool.rolls=4
            console.log(pool.conditions);
        })
    })
})